{
  "name": "todo-app",
  "version": "1.0.0",
  "description": "Simple todo app built with express",
  "main": "index.js",
  "scripts": {
    "start": "node src/app.js",
    "serve": "nodemon src/app.js",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ltv/c/rulers/day2"
  },
  "author": "Thong Nguyen",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-list-endpoints": "^4.0.1",
    "jest": "^25.1.0"
  }
}
